# MecDemo3Api.ApplicationContextState

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**counter** | **Number** | Integer representing state of device being tracked | [optional] 
**appId** | **String** | Application UUID | [optional] 
**mep** | **String** | MEC platform name | [optional] 
**device** | **String** | Terminal device application is tracking | [optional] 


